theme: jekyll-theme-cayman
title: Accessibility Toolbar Plugin
description: Simple accessibility toolbox for use in websites
show_downloads: true
github:
  zip_url: https://minhaskamal.github.io/DownGit/#/home?url=https://github.com/mickidum/acc_toolbar/blob/master/acctoolbar/acctoolbar.min.js